Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    ERROR with Ioncube Loader on Ubuntu 14.04 x64 LEMP

    I have created a fresh droplet with Ubuntu 14.04 x64 LEMP I'm getting this error log during the final loader check when installing the ioncube loader. 2015/02/27 00:42:28 [crit] 1549#0: *1 connect() to unix:/var/run...
    1 By Aira